plutosdr_source_c.h File Reference
`#include <gnuradio/blocks/float_to_complex.h>`
`#include <gnuradio/blocks/short_to_float.h>`
`#include <gnuradio/hier_block2.h>`
`#include <iio/pluto_source.h>`
`#include "source_iface.h"`
Include dependency graph for plutosdr_source_c.h:

Go to the source code of this file.

## Classes

class | plutosdr_source_c

## Functions

plutosdr_source_c_sptr | make_plutosdr_source_c (const std::string &args="")

## Function Documentation

## make_plutosdr_source_c()

plutosdr_source_c_sptr make_plutosdr_source_c | ( | const std::string & | args = `""` | ) |